ONVIF::Media::Types::ReplayCapabilities(3)

NAME
ONVIF::Media::Types::ReplayCapabilities

DESCRIPTION
Perl data type class for the XML Schema defined complexType ReplayCapabilities from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   XAddr

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::ReplayCapabilities
   XAddr =>  $some_value, # anyURI
 },

AUTHOR
Generated by SOAP::WSDL